Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: icingaweb2-module-audit
Source: https://github.com/Icinga/icingaweb2-module-audit/releases

Files: *
Copyright: 2018 Icinga Development Team <icinga-devel@lists.icinga.org>
License: GPL-2+

Files: debian/*
Copyright: 2019-2025 David Kunz <david.kunz@dknet.ch>
License: GPL-2+

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 The complete text of the GNU General Public License
 can be found in /usr/share/common-licenses/GPL-2 file, or
 (at your option) any later version.
